shishi_tgs_tgtkt_set(3)

NAME
shishi_tgs_tgtkt_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_tgs_tgtkt_set(Shishi_tgs * tgs, Shishi_tkt * tgtkt);

ARGUMENTS

Shishi_tgs * tgs
    structure that holds information about TGS exchange

Shishi_tkt * tgtkt
    ticket granting ticket to store in TGS.

DESCRIPTION
Set the Ticket in the TGS exchange.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.